<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript2.prototypejs">
    <module_version install_time="1416341441038" last="true" origin="installer" specification_version="0.1.1">
        <file crc="880552857" name="config/Modules/org-netbeans-modules-javascript2-prototypejs.xml"/>
        <file crc="1417999253" name="modules/locale/org-netbeans-modules-javascript2-prototypejs_ja.jar"/>
        <file crc="4168840420" name="modules/locale/org-netbeans-modules-javascript2-prototypejs_pt_BR.jar"/>
        <file crc="1570549363" name="modules/locale/org-netbeans-modules-javascript2-prototypejs_ru.jar"/>
        <file crc="3916241208" name="modules/locale/org-netbeans-modules-javascript2-prototypejs_zh_CN.jar"/>
        <file crc="711732949" name="modules/org-netbeans-modules-javascript2-prototypejs.jar"/>
    </module_version>
</module>
